@charset "utf-8";
/* CSS Document */

/*---ページ仮設定---*/
#pagesample { min-height:80vh; margin:0 10px; padding:5vw; background-color:#EAEAEA;}

/*---トップページ---*/
#home { width:100%; overflow:hidden;}
/*メインイメージ用*/
#topimg { width:100%; height:auto; padding-top:70px; background-color:#E2EBED;}
#topimg > div { width:auto; max-width:1024px; height:auto; margin:0 auto;}
#topimg > div img { display:block; width:100%; height:auto;}
@media all and (max-width:719px)
{
#topimg { height:auto; padding-top:52px;}
}
/*トップタイトル*/
#home h1 { margin:60px 0 20px;}
#home h1 p { display:inline-block; padding:0 0.25em; border-bottom:#0D4431 2px solid; text-align:center; font-size:28px; color:#0D4431;}
@media all and (max-width:719px)
{
#home h1 { margin:60px 2vw 20px; font-size:2.4rem;}
#home h1 p br.sp-none { display:none;}
}
/*トップH2タイトル*/
#home h2 { margin:60px 0 20px;}
#home h2 p { display:inline-block; padding:0 0.25em; border-bottom:#0D4431 2px solid; text-align:center; font-size:28px; color:#0D4431;}
@media all and (max-width:719px)
{
#home h2 { margin:60px 2vw 20px; font-size:2.4rem;}
#home h2 p br.sp-none { display:none;}
}
/*トップページ用*/
#home { width:auto; margin:0 auto; padding:0; text-align:center;}
#home #whats { width:100%; max-width:1000px; box-sizing:border-box; margin:0 auto 60px; padding:0 20px;}
#home #whats > div { display:inline-block; width:100%; max-width:740px; margin:0 auto; padding:0; text-align:left; font-size:14px;}
#home #whats > div img { width:95px; height:auto; float:left; margin:-2.5em 40px 1.0em 0;}
#home #whats > ul { margin:0; padding:0; list-style:none; font-size:0; text-align:center;}
#home #whats > ul li { display:inline-block; vertical-align:top; margin:0; padding:1.0em; border-left:#999999 1px solid; font-size:12px; text-align:center;}
#home #whats > ul li:first-of-type { border-left:none;}
#home #whats > ul li p { margin:0.5em 0; font-size:18px; color:#0D4431; font-weight:800 !important; font-family:ＭＳ Ｐ明朝, 細明朝体, 'Hiragino Mincho ProN', 'Sawarabi Mincho', serif !important; transform: rotate(.03deg) !important;}
#home #reportlist { width:100%; margin:0 auto 60px; padding:0 20px; background:url(../n-img/top/reportlist-bg.jpg) no-repeat; background-size:100% 100%;}
#home #reportlist > div { margin:0 auto; padding:0; text-align:center; font-size:14px;}
#home #reportlist > div p { display:inline-block; vertical-align:middle; margin:0 0 0 0.5em; padding:3px 1.0em 1px; font-size:11px; background-color:#E9B344;
-moz-border-radius: 20px;    /* 古いFirefox */
-webkit-border-radius: 20px; /* 古いSafari,Chrome */
border-radius: 20px;         /* CSS3 */}
#home #reportlist > ul { width:100%; max-width:960px; margin:20px auto 0; padding:0; list-style:none; font-size:0; text-align:center;}
#home #reportlist > ul li { display:inline-block; vertical-align:top; box-sizing:border-box; width:23.5%; margin:0 2% 0 0; padding:5.0em 0.6em 1.0em 0.8em; border:#A5ABAD 1px solid; font-size:12px; text-align:left; background-color:#FFFFFF; background-position:top left; background-repeat:no-repeat; background-size:90px 75px;
-moz-border-radius: 15px;    /* 古いFirefox */
-webkit-border-radius: 15px; /* 古いSafari,Chrome */
border-radius: 15px;         /* CSS3 */}
#home #reportlist > ul li:last-of-type { margin:0;}
#home #reportlist > ul li:nth-of-type(1) { background-image:url(../n-img/top/reportlist01.jpg);}
#home #reportlist > ul li:nth-of-type(2) { background-image:url(../n-img/top/reportlist02.jpg);}
#home #reportlist > ul li:nth-of-type(3) { background-image:url(../n-img/top/reportlist03.jpg);}
#home #reportlist > ul li:nth-of-type(4) { background-image:url(../n-img/top/reportlist04.jpg);}
#home #reportlist > ul li p { margin:0 0.5em 0.5em 0; padding:0; text-align:right; font-size:18px;}
#home #limitedbnr { width:100%; margin:0 auto 60px; padding:0; background-color:#FDF4DB;}
#home #limitedbnr img { display:block; width:100%; max-width:1024px; margin:0 auto;}
#home #future { width:100%; max-width:1000px; box-sizing:border-box; margin:0 auto 60px; padding:0 20px;}
#home #future > div { margin:0; padding:20px 20px 40px; background:url(../n-img/top/future-bg.png) no-repeat bottom right, linear-gradient(125deg, #ddeae2, #f8faf9 25%, #fcfcfc 50%, #f9fbfb 75%, #f0f4f3);
-moz-border-radius: 15px;    /* 古いFirefox */
-webkit-border-radius: 15px; /* 古いSafari,Chrome */
border-radius: 15px;         /* CSS3 */}
#home #future > div h2 { margin:0 0 20px; padding:0; text-align:center; font-size:28px; color:#0D4431;}
#home #future > div > ul { margin:20px auto 0; padding:0; list-style:none; font-size:0; text-align:center;}
#home #future > div > ul li { display:inline-block; vertical-align:top; box-sizing:border-box; width:auto; margin:0 4% 0 0; padding:0.3em 0 0 35px; font-size:14px; text-align:left; background:url(../n-img/top/future-icon.png) no-repeat top left; background-size:28px 28px;}
#home #future > div > ul li:last-of-type { margin:0;}
#home #column-top { width:100%; max-width:1000px; box-sizing:border-box; margin:0 auto 60px; padding:0 20px;}
#home #column-top > div { min-height:240px; margin:0; padding:0; border:#CCCCCC 1px solid;
-moz-border-radius: 15px;    /* 古いFirefox */
-webkit-border-radius: 15px; /* 古いSafari,Chrome */
border-radius: 15px;         /* CSS3 */}
#home #column-top > div h2 { position:relative; margin:0 0 20px; padding:5px 1.0em; text-align:left; font-size:28px; color:#FFFFFF; background-color:#0A5A3F;
border-top-left-radius:15px; border-top-right-radius:15px;}
#home #column-top > div h2 span { font-size:20px;}
#home #column-top > div h2 > p { position:absolute; top:50%; transform:translateY(-50%); right:2.0em; margin:0; padding:0; border:none; font-size:12px; color:#FFFFFF; font-weight:normal; font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
#home #column-top > div h2 > p a { color:#FFFFFF;}
@media all and (max-width:1023px)
{
#home #whats > ul li { width:33%; border-top:#999999 1px solid;}
#home #whats > ul li:nth-of-type(3n-2) { border-left:none;}
#home #whats > ul li:nth-of-type(1),
#home #whats > ul li:nth-of-type(2),
#home #whats > ul li:nth-of-type(3) { border-top:none;}
#home #reportlist > ul li { width:49%; margin:0 2% 0 0; padding:1.5em 1.0em 1.0em 90px;}
#home #reportlist > ul li:nth-of-type(2) { margin:0;}
#home #reportlist > ul li:nth-of-type(3) { margin:20px 2% 0 0;}
#home #reportlist > ul li:nth-of-type(4) { margin:20px 0 0;}
#home #future > div > ul li { width:40%; margin:0 6% 0 0; padding:0.3em 0 0 35px;}
#home #future > div > ul li:nth-of-type(2) { margin:0;}
#home #future > div > ul li:nth-of-type(3) { margin:20px 6% 0 0;}
#home #future > div > ul li:nth-of-type(4) { margin:20px 0 0;}
#home #future > div > ul li br { display:none;}
}
@media all and (max-width:719px)
{
#home #whats > div br.sp-none { display:none;}
#home #whats > ul li { width:50%;}
#home #whats > ul li:nth-of-type(3n-2) { border-left:#999999 1px solid;}
#home #whats > ul li:nth-of-type(2n-1) { border-left:none;}
#home #whats > ul li:nth-of-type(3) { border-top:#999999 1px solid;}
#home #reportlist > ul li { display:block; width:auto; margin:0 0 20px; padding:1.5em 1.0em 1.0em 90px;}
#home #reportlist > ul li:nth-of-type(2) { margin:0 0 20px;}
#home #reportlist > ul li:nth-of-type(3) { margin:0 0 20px;}
#home #reportlist > ul li:nth-of-type(4) { margin:0;}
#home #reportlist > ul li p { text-align:left;}
#home #future > div > ul { display:inline-block; margin:0 auto;}
#home #future > div > ul li { display:block; width:auto; margin:0; padding:0.3em 0 0 35px;}
#home #future > div > ul li:nth-of-type(2) { margin:20px 0 0;}
#home #future > div > ul li:nth-of-type(3) { margin:20px 0 0;}
#home #future > div > ul li:nth-of-type(4) { margin:20px 0 0;}
#home #column-top > div h2 { font-size:2.2rem;}
#home #column-top > div h2 span { font-size:1.8rem;}
}
/*トップページBlog表示用*/
#wp-topinfo { margin:0 auto; text-align:center;}
#wp-topinfo dl { font-size:0;}
#wp-topinfo dl a { display:block; margin:0 15px 15px; padding:15px; border-top:#CCCCCC 1px dotted; text-align:left; color:#333333;}
#wp-topinfo dl a:first-of-type { border-top:none;}
#wp-topinfo dl a:hover { opacity:0.7; color:#0A5A3F; background-color:#F5FAF5;}
#wp-topinfo dl dt { display:inline-block; vertical-align:top; width:15%; margin:0 2% 0 0;}
#wp-topinfo dl dt img { width:100%; height:auto;}
#wp-topinfo dl dd { display:inline-block; vertical-align:top; width:83%; font-size:12px;}
#wp-topinfo dl dd p.blog-toptitle { font-size:16px;}
#wp-topinfo dl dd p.blog-topdate { margin:5px 0; padding:5px; background-color:#EBEBEB;}
#wp-topinfo dl dd p.blog-toptext {}
#wp-topinfo dl dd p.blog-toptext span { display:block; margin:0.5em 0 0; color:#0A5A3F;}
@media all and (max-width:719px)
{
#wp-topinfo dl a { margin:0 5px 5px; padding:5px;}
#wp-topinfo dl dt { float:left; display:block; width:auto; max-width:75px; margin:0 10px 5px 0;}
#wp-topinfo dl dd { display:block; width:auto; margin:5px 0 0; font-size:1.2rem;}
#wp-topinfo dl dd p.blog-toptitle { font-size:1.6rem;}
#wp-topinfo dl dd p.blog-toptitle:after { /*floatの解除、ここがポイント*/ 
    display:block; 
    clear:both; 
    height:0px; 
    visibility:hidden; 
    content:"."; 
}
}





/*--------------------------------------------------------------------------------------------------------------------------*/


/*採用情報ページ*/
#recruit { max-width:1100px; margin:0 auto; text-align:center;}
#recruit .ctsbox { margin:0 10px 60px; padding:0; text-align:center;}
#recruit .ctsbox > div { margin:0 auto 40px;}
#recruit .ctsbox > div h2 { margin:0 0 15px; padding:10px 5px; border-bottom:#333333 1px dotted; text-align:center; font-size:26px; font-weight:normal;}
#recruit .ctsbox > ul.npbtn { width:100%; margin:0 auto; padding:0; list-style:none; font-size:0;}
#recruit .ctsbox > ul.npbtn li { display:inline-block; width:140px; margin:0 1%; padding:0;}
#recruit .ctsbox > ul.npbtn li a { display:block; margin:0; padding:5px; text-align:center; font-size:16px; color:#FFFFFF; background-color:#7C4197;
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
#recruit .ctsbox > ul.npbtn li a:hover { color:#FFFF00; opacity:0.7;}
#recruit .ctsbox > ul.npbtn li a.down:before { display:inline; content:"▼ "}
#recruit .ctsbox > ul.npbtn li a.up:before { display:inline; content:"▲ "}
#recruit .ctsbox > div > div { margin:0 10px; text-align:left; font-size:16px;}
#recruit .ctsbox > div > div:after { /*floatの解除、ここがポイント*/ 
    display:block; 
    clear:both; 
    height:0px; 
    visibility:hidden; 
    content:"."; 
} 
#recruit .ctsbox > div > div > p { margin-top:0.75em;}
#recruit #db01 > div:nth-of-type(1)  {}
#recruit #db01 > div:nth-of-type(1) img { float:left; width:35%; max-width:360px; margin:0 20px 5px 0;}
#recruit #db01 > div:nth-of-type(2)  { margin-top:20px;}
#recruit #db01 > div:nth-of-type(2) img { float:right; width:35%; max-width:360px; margin:0 0 5px 20px;}
#recruit #db02 > div > ul { margin:0 auto 20px; padding:18px; border:2px solid;
-moz-border-radius: 20px;    /* 古いFirefox */
-webkit-border-radius: 20px; /* 古いSafari,Chrome */
border-radius: 20px;         /* CSS3 */}
#recruit #db02 > div > ul h3 { margin:0 0 0.75em; padding:5px 10px;}
#recruit #db02 > div > ul li { margin:0 0 0.75em 2.0em; line-height:1.4;}
#recruit #db02 > div > ul li:last-of-type { margin:0 0 0 2.0em;}
#recruit #db02 > div > ul:nth-of-type(1) { border-color:#86BFFF;}
#recruit #db02 > div > ul:nth-of-type(1) h3 { background-color:#DDF0FF;}
/*#recruit #db02 > div > ul:nth-of-type(2) { border-color:#FFB3B3;}
#recruit #db02 > div > ul:nth-of-type(2) h3 { background-color:#FFE1E2;}
#recruit #db02 > div > ul:nth-of-type(3) { border-color:#A6ECBE;}
#recruit #db02 > div > ul:nth-of-type(3) h3 { background-color:#DFF9E7;}*/
#recruit #db02 > div > ul:nth-of-type(2) { border-color:#A6ECBE;}
#recruit #db02 > div > ul:nth-of-type(2) h3 { background-color:#DFF9E7;}
#recruit #db02 > ul.info-img { width:100%; margin:0 auto; padding:0; list-style:none; font-size:0;}
#recruit #db02 > ul.info-img li { display:inline-block; width:31%; margin:0 1% 20px; padding:0;}
#recruit #db02 > ul.info-img li img { width:100%; height:auto;}
#recruit #db03 > div { text-align:center;}
#recruit #db03 > div > dl { position:relative; display:inline-block; margin:0 auto; padding:0; font-size:16px; z-index:0;}
/*#recruit #db03 > div > dl:last-of-type { margin:0 10px;}*/
#recruit #db03 > div > dl h3 { margin:0 0 10px; padding:10px; font-size:18px; font-weight:normal; background-color:#D2D2D2;}
#recruit #db03 > div > dl dt { float:left; width:200px; margin:0 0 5px; padding:5px 10px; border-bottom:#EDEDED 1px solid; text-align:center;}
#recruit #db03 > div > dl dd { margin:0 0 5px; padding:5px 10px 5px 20px; border-left:#EDEDED 200px solid; border-bottom:#CCCCCC 1px dotted; text-align:left;}
#recruit #db03 > div > dl dd span { display:inline-block;}
@media all and (max-width:719px)
{
#recruit .ctsbox > div h2 { font-size:2.2rem;}
#recruit .ctsbox > div > div { font-size:1.6rem;}
#recruit .ctsbox > ul.npbtn li { width:45%; margin:0 1vw 2vw;}
#recruit .ctsbox > ul.npbtn li a { font-size:1.6rem;}
#recruit #db01 > div:nth-of-type(1) img { width:48%; max-width:480px;}
#recruit #db01 > div:nth-of-type(2) img { width:48%; max-width:480px;}
#recruit #db02 > div > ul { padding:8px;
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
#recruit #db02 > div > ul h3 { font-size:1.7rem;}
#recruit #db02 > ul.info-img { width:100%; margin:0 auto; padding:0; list-style:none; font-size:0;}
#recruit #db02 > ul.info-img li { width:46%; margin:0 2% 20px;}
#recruit #db03 > div > dl { margin:10px 0 0; padding:0; font-size:1.6rem;}
/*#recruit #db03 > div > dl:last-of-type { margin:10px 0 0; padding:10px 0 0; border-top:#999999 1px dotted;}*/
#recruit #db03 > div > dl h3 { font-size:1.7rem;}
#recruit #db03 > div > dl dt { float:none; width:auto; margin:0; border:none; text-align:left; background-color:#EDEDED;}
#recruit #db03 > div > dl dd { border:none;}
}

/*事業内容ページ*/
#business { max-width:1100px; margin:0 auto; text-align:center;}
#business h2 { margin:0 auto 40px; padding:0 0.5em; text-align:center; font-size:24px; font-weight:normal;}
#business h2 span { display:inline-block;}
#business h2 span br { display:none;}
#business ul.pd-img { width:100%; max-width:840px; margin:0 auto; padding:0; list-style:none; font-size:0;}
#business ul.pd-img li { display:inline-block; width:46%; margin:0 2%; padding:0;}
#business ul.pd-img li img { width:100%; height:auto;}
#business .infotext { display:inline-block; margin:40px auto; padding:0 1.0em; text-align:left; font-size:16px;}
#business ul.info-img { width:100%; margin:0 auto; padding:0; list-style:none; font-size:0;}
#business ul.info-img li { display:inline-block; width:31%; margin:0 1% 20px; padding:0;}
#business ul.info-img li img { width:100%; height:auto;}
@media all and (max-width:719px)
{
#business h2 { font-size:2.0rem;}
#business h2 span { display:inline;}
#business h2 span br { display:inline;}
#business ul.info-img { width:100%; margin:0 auto; padding:0; list-style:none; font-size:0;}
#business ul.info-img li { width:46%; margin:0 2% 20px;}
}

/*会社情報ページ*/
#corporate { max-width:1100px; margin:0 auto; text-align:center;}
#corporate dl { position:relative; margin:0 10px; padding:0; font-size:16px; z-index:0;}
#corporate dl h2 { margin:0 0 10px; padding:10px 5px; font-size:22px; font-weight:normal;}
#corporate dl .imgbox { float:right; width:45%; max-width:420px; margin:0 0 0 20px;}
#corporate dl .imgbox img { width:100%; height:auto;}
#corporate dl dt { float:left; width:140px; margin:0 0 5px; padding:5px 10px; border-bottom:1px solid; text-align:center;}
#corporate dl dd { margin:0 0 5px; padding:5px 10px; border-left:140px solid; border-bottom:1px dotted; text-align:left;}
#corporate dl dd span { display:inline-block;}
#corporate dl.outline h2 { background-color:#ECF5FF;}
#corporate dl.outline dt { border-bottom-color:#ECF5FF;}
#corporate dl.outline dd { border-left-color:#ECF5FF; border-bottom-color:#CCCCCC;}
#corporate dl.history h2 { background-color:#E6F9E7;}
#corporate dl.history dt { border-bottom-color:#E6F9E7;}
#corporate dl.history dd { border-left-color:#E6F9E7; border-bottom-color:#CCCCCC;}
@media all and (max-width:719px)
{
#corporate dl { margin:10px 0 0; padding:0; font-size:1.4rem;}
#corporate dl h2 { font-size:2.0rem;}
#corporate dl .imgbox { float:none; width:100%; max-width:480px; margin:0 auto;}
#corporate dl dt { float:none; width:auto; margin:0; border:none; text-align:left;}
#corporate dl dd { border:none;}
#corporate dl.outline dt { background-color:#F2F2F2;}
#corporate dl.history dt { margin-bottom:0; padding-bottom:0; background-color:transparent;}
#corporate dl.history dd { padding-bottom:10px; border-bottom:#CCCCCC 1px dotted;}
}

/*アクセスページ*/
#access { max-width:1100px; margin:0 auto; text-align:center;}
#access #station { display:inline-block; margin:0 auto 20px; padding:13px; border:#86BFFF 2px solid; text-align:left;
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
#access .mp-box { margin:0 10px; padding:0;}
#access .mp-box #map { width:100%; height:70vh;}
#access .mp-box .balloon { display:inline-block; width:100%; text-align:left; font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
#access .mp-box .balloon .shopname { display:inline-block; font-size:14px; font-size:1.4rem; font-weight:bold;}
@media all and (max-width:719px)
{
#access .mp-box .balloon .shopname { width:auto;}
}

/*お問合せページ*/
#inquiry { max-width:1100px; margin:0 auto; text-align:center;}
#inquiry .form-box { box-sizing:border-box; width:auto; max-width:1100px; min-height:360px; margin:0 10px; padding:20px; background-color:#F2F2F2;
-moz-border-radius: 10px;    /* 古いFirefox */
-webkit-border-radius: 10px; /* 古いSafari,Chrome */
border-radius: 10px;         /* CSS3 */}
#inquiry .form-box dl { margin:0;}
#inquiry .form-box dt { float:left; width:200px; margin-bottom:10px; padding:10px 3px 3px; color:#FFFFFF; text-align:center;}
#inquiry .form-box dd { margin:0 0 10px 0; padding:5px 10px; border-left:200px #7C4197 solid; text-align:left; min-height:35px;}
#inquiry .form-box dd img { width:89px; margin:0 0 0 10px;}
#inquiry .form-box dd span.img-info { margin:0 0 0 10px; font-size:12px;}
#inquiry .form-box .msg { color:#FF0000;}
#inquiry .form-box input, #inquiry .form-box button, #inquiry .form-box textarea, #inquiry .form-box select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#inquiry .form-box input, #inquiry .form-box textarea { display:inline; margin:0; padding:5px; border:1px solid #B9C9CE; background-color:#FFFFFF;
-moz-border-radius: 5px;    /* 古いFirefox */
-webkit-border-radius: 5px; /* 古いSafari,Chrome */
border-radius: 5px;         /* CSS3 */
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
text-transform:lowercase;
font-weight:normal;
font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:14px; font-size:1.4rem;}
#inquiry .form-box input[type=text],
#inquiry .form-box input[type=file] { width:auto;}
#inquiry .form-box textarea { width:100%;}
#inquiry .form-box input[type=text]:focus,
#inquiry .form-box input[type=email]:focus,
#inquiry .form-box input[type=file]:focus,
#inquiry .form-box textarea:focus { border-color:#83B6C2; outline:none; box-shadow:2px 2px 4px rgba(143,183,222,0.6),-2px -2px 4px rgba(143,183,222,0.6),inset 0 1px 2px rgba(0,0,0,0.2);}
::-webkit-input-placeholder { color:#AFAFAF;}
:-moz-placeholder { color:#AFAFAF;}
#inquiry .form-box .buttonbox { margin:15px 0 0; padding:0; text-align:center;}
#inquiry .form-box input[type=submit],
#inquiry .form-box input[type=reset],
#inquiry .form-box input[type=button] { margin:0 10px; padding:10px 20px; background-color:#E7E7E7; cursor:pointer;}
#inquiry .form-box input[type=submit]:hover,
#inquiry .form-box input[type=reset]:hover,
#inquiry .form-box input[type=button]:hover { opacity:0.7;}
#inquiry .form-box .msg { text-align:center;}
#inquiry .form-box .error-msg { text-align:center; color:#FF0000;}
#inquiry .form-box .catchtext { margin:0 0 20px; font-size:16px; font-weight:bold;}
:placeholder-shown { color:#AAAAAA;}/* 各ベンダープレフィックスが取れた標準版！！(http://caniuse.com/#search=placeholder-shown) */
::-webkit-input-placeholder { color:#AAAAAA;}/* Google Chrome, Safari, Opera 15+, Android, iOS */
:-moz-placeholder { color:#AAAAAA; opacity:1.0;}/* Firefox 18- */
::-moz-placeholder { color:#AAAAAA; opacity:1.0;}/* Firefox 19+ */
:-ms-input-placeholder { color:#AAAAAA;}/* IE 10+ */
p#cptmd { position:absolute; bottom:0; left:0; margin:0 !important; color:#FFFFFF; z-index:-5;}
p#cptmd a { color:#FFFFFF;}
@media all and (max-width:719px)
{
#inquiry .form-box { padding:0 0 20px;}
#inquiry .form-box dl { margin:10px 0 5px;}
#inquiry .form-box dt { float:none; width:auto; margin-bottom:2px; padding:5px 10px; text-align:center; background-color:#7C4197;}
#inquiry .form-box dd { margin:0 0 10px 0; padding:5px 10px; border:none; text-align:center;}
#inquiry .form-box dd span.img-info { display:block; margin:0; font-size:1.2rem;}
#inquiry .form-box input.widthauto, #inquiry .form-box textarea { width:90%;}
#inquiry .form-box input[type=submit],
#inquiry .form-box input[type=reset],
#inquiry .form-box input[type=button] { max-width:none; min-width:30%;}
}

